#content h2,
#content h3 { margin-top: 2em; margin-bottom: 0.5em; }
#content h4 { margin-top: 0; margin-left: 1.8em; }
#content li { margin-top: 0.5em; margin-bottom: 0.5em; }

#service-schedules table { margin-left: 2em; }
#service-schedules td { margin: 0; padding: 0; vertical-align: top; }
#service-schedules td.left { width: 45%; }
